## iraf-fitsutil 2018.07.06

=== debian/changelog ===
iraf-fitsutil (2018.07.06-7ubuntu1) noble; urgency=medium

  * d/p/use-time-t.patch: use time_t instead of long for
    timestamps (LP: #2058985).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Thu, 11 Apr 2024 11:54:47 +1200

iraf-fitsutil (2018.07.06-7) unstable; urgency=medium

  * ANSI-C, clean -Wall (Closes: #1066583)

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Mar 2024 22:57:36 +0100

iraf-fitsutil (2018.07.06-6) unstable; urgency=medium

  * Simplify d/rules; remove unneeded patch
  * Add debugging symbols
  * Create list of files to install in d/install
  * Override dh_auto_clean (Closes: #1047518)

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Feb 2024 10:28:48 +0100

iraf-fitsutil (2018.07.06-5) unstable; urgency=medium

  * Don't try to install cfitsio (Closes: #1042956)
  * Push dh-compat to 13. No changes needed
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 03 Aug 2023 19:35:23 +0200

iraf-fitsutil (2018.07.06-4) unstable; urgency=low

  * Add gitlab-ci.yml for salsa
  * Push Standardss-Version to 4.4.0. No changes needed.
  * Push compat to 12. Remove d/compat
  * Add missing tm_isdst initialization (Closes: #939523)

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Sep 2019 09:27:30 +0200

iraf-fitsutil (2018.07.06-3) unstable; urgency=low

  * Fix executable (source) path for x_fitsutil tasks
  * Fix slines handling in fgwrite.c
  * Add CI tests

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Aug 2018 15:15:17 +0200

iraf-fitsutil (2018.07.06-2) unstable; urgency=low

  * Exclude .pc (quilt) files from being installed
  * Add d/u/metadata
  * Set CC environment var in d/rules to avoid FTBFS
  * Push Standards-Version to 4.2.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Aug 2018 15:55:23 +0200

iraf-fitsutil (2018.07.06-1) unstable; urgency=low

  * Initial release. (Closes: #903017)

 -- Ole Streicher <olebole@debian.org>  Sat, 07 Jul 2018 11:02:32 +0100
