=== debian/control ===
Source: iraf-fitsutil
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               iraf-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/iraf-fitsutil
Vcs-Git: https://salsa.debian.org/debian-astro-team/iraf-fitsutil.git

Package: iraf-fitsutil
Architecture: any
Multi-Arch: foreign
Depends: iraf,
         libcfitsio-bin,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: iraf
Description: FITS utilities for IRAF
 Several tasks to operate of FITS files and extensions from within IRAF,
 like copying, extension extraction, conversion etc.
 .
 The following tasks are available:
 .
  * fgread: Read a FITS file with FOREIGN extensions
  * fgwrite: Create a FITS file with FOREIGN extensions
  * funpack: Uncompress a FITS file
  * fxconvert: Convert between IRAF image types.
  * fxcopy: Copy FITS files or FITS extension to an output FITS file
  * fxdelete: Delete FITS extensions in place
  * fxdummyh: Create a dataless single FITS file
  * fxextract: Extract a FITS extension
  * fxheader: List one line of header description per FITS unit
  * fxinsert: Insert FITS files or extensions into another FITS file
  * fxplf: Converts a pixel list file into a BINTABLE extension
  * fxsplit: Split a multiple extension FITS file into single FITS files
  * ricepack: Rice compress a FITS file
  * sum32: Compute the 32-bit FITS 1's complement checksum
