=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

export fitsutil := $(CURDIR)/

export CC := gcc

override_dh_auto_configure:
	rm -rf bin
	mkdir bin

override_dh_auto_build:
	mkpkg -p fitsutil -x

override_dh_auto_clean:
	/usr/lib/iraf/unix/bin/rmbin.e lib src
	rm -rf bin
