## iraf-fitsutil 2024.07.06

=== debian/changelog ===
iraf-fitsutil (2024.07.06-2) unstable; urgency=medium

  * Fix function prototypes in kedb_SetIO() declaration (Closes: #1096854)
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Sep 2025 10:41:47 +0200

iraf-fitsutil (2024.07.06-1) unstable; urgency=medium

  * New upstream version 2024.07.06. Closes: #1075095
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * Add Rules-Requires-Root: no
  * Adjust tests for removed banner message

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Jul 2024 17:42:29 +0200

iraf-fitsutil (2018.07.06-8) unstable; urgency=medium

  * Use time_t instead of long to represent timestamps. (Closes: #1068791)

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Apr 2024 16:21:05 +0200
