=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: iraf-fitsutil
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                iraf-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/iraf-fitsutil
 Vcs-Git: https://salsa.debian.org/debian-astro-team/iraf-fitsutil.git
+Rules-Requires-Root: no
 
 Package: iraf-fitsutil
 Architecture: any
