=== debian/tests/control ===
Test-Command: ./debian/tests/run_tests debian/tests/*.md
Depends: @
