=== debian/watch ===
version=3
opts=uversionmangle=s/\.pre/~pre/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/iraf-fitsutil-$1\.tar\.gz/ \
  https://github.com/iraf-community/fitsutil/tags .*/v?(\d\S+)\.tar\.gz
